Хотя в компании утверждают, что проблемы решены, но исследователь Авив Рафф считает, что опасность по-прежнему остается - адреса вызовов, которые назвала Core Security, заблокированы, но пейдежер все-равно работает в локальной зоне, что позволяет использовать другие возможности по нападению через него. Он предлагает вручную запретить AIM обращаться к локальной зоне с помощью реестра Windows.

В браузере Firefox, почтовом клиенте Thunderbird и комплексе приложений SeaMonkey обнаружены ошибки, которые, возможно, позволяют исполнять вредоносный код, получить доступ к важной информации, проверсти фишинговую атаку и манипулировать с данными пользователей. Разработчики выпустили новуе версии своих продуктов, где исправли все ошибки. Поэтому рекомендуется обновить Firefox и Thunderbird до версии 2.0.0.8, а SeaMonkey - до 1.1.5.

Поделитесь материалом с коллегами и друзьями